Bug Hunting Session
Bug 42494 - BUGZILLAASSISTANT: Strange Subcomponent "Extensionname"
Summary: BUGZILLAASSISTANT: Strange Subcomponent "Extensionname"
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-01 23:24 UTC by Rainer Bielefeld Retired
Modified: 2015-05-02 11:22 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-11-01 23:24:26 UTC
For Component "Extension" the assistant offers a subcomponent "Extensionname". This Subcomponent will be taken from <http://wiki.documentfoundation.org/BugReport_Details#Components>. There it is usefull, the submission link opens the bugzilla bug submission page and fill fields. With that proceeding you have a chance to replace ""Extensionname" by the name of the extension. 

But in the assistant such a subcomponent is useless, it should be deleted "somehow".
              
Browser: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:7.0.1) Gecko/20110928 Firefox/7.0.1 SeaMonkey/2.4.1
Comment 1 Petr Mladek 2011-12-13 11:32:10 UTC
See
http://wiki.documentfoundation.org/Bug_Submission_Assistant#Installation_and_maintainance
where to start debugging.
Comment 2 Joel Madero 2014-02-27 23:09:23 UTC
In order to limit the confusion between ProposedEasyHack and EasyHack and to make queries much easier we are changing ProposedEasyHack to NeedsDevEval.

Thank you and apologies for the noise
Comment 3 Buovjaga 2015-04-21 15:31:19 UTC
Closing as WONTFIX. BSA has gone away and in the (hopefully near) future we will be using BZ's improved guided entry template: http://bugzilla.readthedocs.org/en/latest/integrating/templates.html#particular-templates